{
  "name": "toolthink",
  "display_name": "Think Tool",
  "description": "Invite the AI agent to do some thinking",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [],
  "properties": [
    {
      "name": "description",
      "display_name": "Think Tool Description",
      "kind": "string",
      "required": true,
      "description": "The thinking tool"
    }
  ],
  "source_path": "/home/mcochran/n8n/packages/@n8n/nodes-langchain/nodes/tools/ToolThink/ToolThink.node.ts"
}